코드이그나이터 기반 PHP 오픈소스 게시판 : 씨아이보드

왜 설치환경을 명시하지 않는지 궁금합니다.

  • 레디라
  • 2
  • 3,180
  • 글주소
  • 12-25


 해외 솔루션도 그렇고 보면 설치환경을 검색이 아니면 알 수 없어서 좀 힘들긴 하더군요.

 변동이 많아서 그런지, 적어도 PHP 버전 몇 이상, 지원하는 DB와 버전 이런게 
 표시되어 있으면 좋겠는데, 지금 이 커뮤니티에서도 CIBOARD가 PHP 7.3을 지원하는지
 MARIADB 서비스 호스팅 업체 상품과 호환이 되는지,

 PHP 5버전대에서는 어떤 버전에서는 안되는지 이런게 참 어렵네요.


 불평을 하는게 아니라 요즘 나오는 PHP 관련 솔루션이 대부분 그런 것 같아서...


 근데 이 정보가 명확하지 않아 호스팅에 설치시도했다가 막히면
 시간손해도 있고...